Bug 883933 - [zh_CN] Truncation column name on logical networks sub tab [LAYOUT]
[zh_CN] Truncation column name on logical networks sub tab [LAYOUT]
Status: CLOSED ERRATA
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.1.0
Unspecified Linux
medium Severity medium
: ---
: 3.1.2
Assigned To: Shahar Havivi
Lijun Li
ux, i18n
: i18n, Translation, ZStream
Depends On: 871380
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-05 10:40 EST by Idith Tal-Kohen
Modified: 2013-11-27 18:54 EST (History)
13 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Previously, in the zh_CN translation of the Administration Portal, under the Clusters tab, when you clicked on the "Logical Networks" tab in the details pane, the zh_CN translation for the empty string was not empty. The empty string has now been properly translated, and displays correctly.
Story Points: ---
Clone Of: 871380
Environment:
Last Closed: 2013-02-04 18:35:00 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Fixed string '空白' removed from column (93.98 KB, image/png)
2013-01-11 05:53 EST, Lijun Li
no flags Details

  None (edit)
Comment 4 Lijun Li 2013-01-11 05:53:21 EST
Verified on the latest rhevm si build, it's fixed.

# rpm -q rhevm rhevm-webadmin-portal
rhevm-3.1.0-41.el6ev.noarch
rhevm-webadmin-portal-3.1.0-41.el6ev.noarch

Please refer to the attached screen shot.

Thanks,
Robert
Comment 5 Lijun Li 2013-01-11 05:53:48 EST
Created attachment 676788 [details]
Fixed string '空白' removed from column
Comment 7 errata-xmlrpc 2013-02-04 18:35:00 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-0211.html

Note You need to log in before you can comment on or make changes to this bug.